.container {
  display: flex;
  height: 200px;
}

.landingContainer {
  width: 60%;
  margin-top: 50px;
  padding-left: 20%;
  text-align: center;
}

.landingTitle {
  padding-bottom: 1%;
}

.landingTitleGradient {
  background: -webkit-linear-gradient(#0d2e00, #00ff08);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.healthy3d {
  height: 100%;
  width: 20%;
  display: flex;
}

@media (max-width: 1299px) {
  .healthy3d {
    width: 25%;
  }
}
@media (max-width: 1199px) {
  .landingContainer {
    padding-left: 0%;
  }
}
@media (max-width: 999px) {
  .healthy3d {
    width: 30%;
  }
}

/*MOBILE*/
@media (max-width: 768px) {
  .container {
    display: block;
    height: 100%;
  }
  
  .landingContainer {
    margin-top: 16%;
    width: 100%;
  }

  .landingTitle {
    padding-bottom: 5%;
    font-size: 25px;
  }

  .healthy3d {
    display: none;
  }

}

@media (max-width: 499px) {
  .landingContainer {
    margin-top: 30%;
  }
}